<div class="svq-panel-slider swiper-container-horizontal">
	<div class="swiper-wrapper">
		<?php

		use function Seventhqueen\Typer\typer;

		while ( $query->have_posts() ) {
			$query->the_post();

			typer()->set_post_data( 'show_category_nav', $settings['show_category_nav'] );
			typer()->set_post_data( 'show_breadcrumbs', $settings['show_breadcrumbs'] );
			typer()->set_post_data( 'show_excerpt', $settings['show_excerpt'] );
			typer()->set_post_data( 'show_entry_meta', $settings['show_entry_meta'] );
			typer()->set_post_data( 'show_button', $settings['show_button'] );

			typer()->set_post_data( 'show_meta_avatar', $settings['show_meta_avatar'] );
			typer()->set_post_data( 'show_meta_author', $settings['show_meta_author'] );
			typer()->set_post_data( 'show_meta_date', $settings['show_meta_date'] );
			typer()->set_post_data( 'show_meta_reading', false );

			?>
			<div class="swiper-slide swiper-no-swiping">
				<?php typer()->get_template_part( 'template-parts/archive/article-wide' ); ?>
			</div>
			<?php
		}

		?>
	</div>
	<div class="swiper-pagination will-animate" data-cssanimate="fadeInUp"></div>
	<div class="svq-panel-slider-nav svq-panel-slider-style2 svq-panel-control-prev will-animate"
	     data-cssanimate="fadeInUp"></div>
	<div class="svq-panel-slider-nav svq-panel-slider-style2 svq-panel-control-next will-animate"
	     data-cssanimate="fadeInUp"></div>
</div>
